Bug 657617 (F15Alpha-accepted, F15AlphaFreezeExcept) - Fedora 15 Alpha nice-to-have tracker
Summary: Fedora 15 Alpha nice-to-have tracker
Status: CLOSED CURRENTRELEASE
Alias: F15Alpha-accepted, F15AlphaFreezeExcept
Product: Fedora
Classification: Fedora
Component: distribution
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords: Tracking
Depends On: 656737 661600 662905 669037 671922 673921 675048 677131 677790 677842 678070 678510 679171 679924
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-26 20:20 UTC by Adam Williamson
Modified: 2014-03-17 03:25 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-12-13 20:40:10 UTC


Attachments (Terms of Use)

Description Adam Williamson 2010-11-26 20:20:50 UTC
Fedora 15 Alpha nice-to-have bug tracker, as per http://fedoraproject.org/wiki/BugZappers/HouseKeeping/Trackers

Comment 1 Nick Bebout 2011-02-17 01:54:36 UTC
Bug 656737 - fedora-bookmarks-15-0.1

This is nice-to-have for f15-alpha per docs team.

fedora-bookmarks-15-0.1 is already built in koji

http://docs.fedoraproject.org/release-notes is deprecated, this update replaces this link with http://docs.fedoraproject.org, and renames the link to "Fedora Documentation" in the default bookmarks file.

If this update is not in whatever media people install from, most likely it will not have any effect, because it is only used on the first time the web browser is ran.


Note You need to log in before you can comment on or make changes to this bug.